SELECT
    t.[Symbol]
    , t.[ExEffDate]
    , t.[Type]
    , t.[CashAmount]
    , t.[DeclarationDate]
    , t.[RecordDate]
    , t.[PaymentDate]
FROM
    (
    SELECT
        [Symbol] AS [Symbol]
        , [ExEffDate] AS [ExEffDate]
        , [Type] AS [Type]
        , [CashAmount] AS [CashAmount]
        , [DeclarationDate] AS [DeclarationDate]
        , [RecordDate] AS [RecordDate]
        , [PaymentDate] AS [PaymentDate]
    FROM
        OPENROWSET(
            BULK 'data.csv',
            FORMATFILE = 'data.fmt',
            CODEPAGE = '1252',
            FIRSTROW = 2) t
    ) t
