SELECT
    s.Symbol
    , YtdReturn_raw AS YtdReturn
    , Beta3Year_raw AS Beta3Year
    , TotalAssets_fmt AS TotalAssets
    , ThreeYearAverageReturn_raw AS [3YearAvgReturn]
    , FiveYearAverageReturn_raw AS [5YearAvgReturn]
FROM
    (
        SELECT
            Symbol
            , MAX(LoadDate) AS LoadDate
        FROM
            data
        GROUP BY
            Symbol
    ) s
    INNER JOIN data t ON t.Symbol = s.Symbol AND t.LoadDate = s.LoadDate
