@echo off

set url="https://finance-services.msn.com/Market.svc/ChartAndQuotes?symbols={symbol}&chartType=5y&isEOD=True&isCS=true&isVol=true"

gsqlcmd convert %url% src\{symbol}.JSON csv\*.CSV /taskfile=symbols.txt ^
        /referer=https://www.msn.com/en-us/money/ ^
        /rootPath=Chart.Series ^
        /skippedNodes=IsStitched ^
        /add=Symbol={Symbol} ^
        /quoteChar= /DateTimeFormat=yyyy-MM-dd /echoOutputFileName

if .%1.==./Q. goto :EOF

@pause
