SELECT
    s.Symbol
    , s.[Count]
    , s.LastDate
    , ExEffDate
    , Type
    , CashAmount
    , DeclarationDate
    , RecordDate
    , PaymentDate
FROM
    (
        SELECT
            Symbol, COUNT(*) AS [Count], MAX(ExEffDate) AS LastDate
        FROM
            data
        GROUP BY
            symbol
    ) s
    INNER JOIN data d ON d.Symbol = s.Symbol AND d.ExEffDate = s.LastDate
ORDER BY
    s.Symbol
